.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d381e9a8-f4ea-7244-7b43-58acbc9fd45f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-721c4732-a6f7-0e42-4afd-eedddc70561b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd162e14-10ca-5c3b-5e0e-3de575f872fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd162e14-10ca-5c3b-5e0e-3de575f872fe) !important;
}
.lfr-layout-structure-item-78c069a0-7551-c61a-692d-46e4f97d17b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78c069a0-7551-c61a-692d-46e4f97d17b4) !important;
}
.lfr-layout-structure-item-2d94a47f-e309-a6d7-9e7c-cd43ab8342f6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78df03c7-26c4-2ae6-e4d9-b79b9f6ca622 {
color: vermelho !important;
}
